Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Crypt::Eksblowfish::Bcrypt 0.009 Crypt-Eksblowfish-0.009 0.009 -
Rose::DB 0.77 Rose-DB-0.777 0.777 -
Rose::DB::Object 0.804 Rose-DB-Object-0.815 0.815 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Rose::DBx::TestDB 0.05 Rose-DBx-TestDB-0.05 0.05 -
Test::More 0 Test-Simple-1.302019 1.302019 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0 Module-Build-0.4218 0.4218 5.009004
deprecated 5.019000
removed 5.021000